<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<title>SUPERMERCADOS WINDSMART - MODIFICAR</title>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<script type="application/x-javascript">	
	addEventListener("load",function(){
		setTimeout(hideURLbar, 0); 
	}, false); 
	function hideURLbar(){ 
		window.scrollTo(0, 1); 
	}
</script>
<!-- Bootstrap Core CSS -->
<link href="#" th:href="@{/css/bootstrap.min.css}" rel='stylesheet'
	type='text/css' />
<!-- Custom CSS -->
<link href="#" th:href="@{/css/style.css}" rel='stylesheet'
	type='text/css' />
<!-- Graph CSS -->
<link href="#" th:href="@{/css/font-awesome.css}" rel="stylesheet"
	type="text/css" />
<!-- lined-icons -->
<link href="#" th:href="@{/css/icon-font.min.css}" rel="stylesheet"
	type="text/css" />
<script src="#" th:src="@{/js/amcharts.js}"></script>
<script src="#" th:src="@{/js/serial.js}"></script>
<script src="#" th:src="@{/js/light.js}"></script>
<!-- jQuery -->
<script src="http://code.jquery.com/jquery-latest.min.js"></script>
<!-- //lined-icons -->
<script src="#" th:src="@{/js/jquery-1.10.2.min.js}"></script>
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script src="#" th:src="@{/js/btab.js}"></script>
<script type="text/javascript">
	btab('buscar', 'tabla', true);
</script>
</head>
<body>
	<div class="page-container">
		<div class="left-content">
			<div class="inner-content">
				<div class="header-section">
					<div class="top_bg">
						<div class="header_top">
							<div class="top_right">
								<ul>
									<li><a href="#" th:href="@{/users/listusers}">Inicio</a></li>
									<li><a href="#" th:href="@{/login?logout}">Cerrar Sesión</a></li>
								</ul>
							</div>
						</div>
						<div class="clearfix"></div>
					</div>
					<div class="clearfix"></div>
				</div>
				<div class="header_bg">
					<div class="header">
						<div class="head-t">
							<div class="logo">
								<img th:src="@{/images/logo.png}" class="img-responsive" alt=""
									style="width: 60%;" />
							</div>
							<div class="clearfix"></div>
						</div>
					</div>
				</div>
				<div class="content">
					<div class="monthly-grid">
						<div class="panel panel-widget">
							<div class="panel-title">BUSCAR EMPLEADO</div>
							<div class="panel-body">
								<div class="search">
									<input type="text" id="buscar" placeholder="ingresar..." />
								</div>
								<div class="registration_form1">
									<div class="clearfix"></div>
									<table class="table table-condensed" id="tabla">
										<thead>
											<tr>
												<th>DNI</th>
												<th>Nombre</th>
												<th>Apellido</th>
												<th>Nacimiento</th>
												<th>Género</th>
											</tr>
										</thead>
										<tbody>
											<tr th:each="user : ${users}">
												<td><a href="#"
													th:href="@{updateform/{id}(id=${user.iduser})}"><span
														th:text="${user.dni}"></span></a></td>
												<td th:text="${user.firstname}"></td>
												<td th:text="${user.lastname}"></td>
												<td th:text="${user.birthdate}"></td>
												<td th:text="${user.gender}"></td>
											</tr>
										</tbody>
									</table>
								</div>
							</div>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
				<div class="footer">
					<div class="col-md-3 cust">
						<div class="our-left">
							<h4>CONSULTORA</h4>
						</div>
						<label> <i class="add"></i> Axis
						</label> <label> <i class="phone"></i> 123-456-789
						</label> <label> <i class="mail"></i> gcm@axis.com
						</label>
					</div>
					<div class="clearfix"></div>
					<p>© 2017 Windsmart. Derechos Reservados | Diseñado por Consultora
						AXIS</p>
				</div>
			</div>
		</div>
		<div class="sidebar-menu">
			<header class="logo1">
				<a class="sidebar-icon"> <span class="fa fa-bars"></span>
				</a>
			</header>
			<div style="border-top: 1px ridge rgba(255, 255, 255, 0.15)"></div>
			<div class="menu">
				<ul id="menu">
					<li id="menu-academico"><a href="#"
						th:href="@{/users/userform}"> <i class="fa fa-file-text-o"></i>
							<span>Registrar</span>
					</a></li>
					<li id="menu-academico"><a> <i class="lnr lnr-pencil"></i> 
						<span>Modificar</span>
					</a></li>
					<li id="menu-academico"><a href="#"
						th:href="@{/users/listusers}"> <i class="lnr lnr-book"></i> 
						<span>Listar</span>
					</a></li>
					<li id="menu-academico"><a> <i class="lnr lnr-chart-bars"></i> 
						<span>Reportes</span>
					</a></li>
				</ul>
			</div>
		</div>
		<div class="clearfix"></div>
	</div>
	<script>
		var toggle = true;
		$(".sidebar-icon").click(
				function() {
					if (toggle) {
						$(".page-container").addClass("sidebar-collapsed")
								.removeClass("sidebar-collapsed-back");
						$("#menu span").css({
							"position" : "absolute"
						});
					} else {
						$(".page-container").removeClass("sidebar-collapsed")
								.addClass("sidebar-collapsed-back");
						setTimeout(function() {
							$("#menu span").css({
								"position" : "relative"
							});
						}, 400);
					}
					toggle = !toggle;
				});
	</script>
	<script src="#" th:src="@{/js/jquery.nicescroll.js}"></script>
	<script src="#" th:src="@{/js/scripts.js}"></script>
	<script src="#" th:src="@{/js/bootstrap.min.js}"></script>
	<script src="#" th:src="@{/js/jquery.flot.js}"></script>
	<script src="#" th:src="@{/js/menu_jquery.js}"></script>
</body>
</html>